Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Need help upgrading to 1.5.12 from 1.4.X  (Read 3157 times)

0 Members and 1 Guest are viewing this topic.

EJ Printer

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Need help upgrading to 1.5.12 from 1.4.X
« on: January 25, 2011, 05:59:36 am »

I have looked, searched and found it once earlier in teh day. I can't fin dit now. I have not even set up a gallery yet but do have a database on server. What files need to be copied and reposted after unpacking the latest upgrade? 
Logged

François Keller

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: fr
  • Offline Offline
  • Gender: Male
  • Posts: 9096
  • aka Frantz
    • Ma galerie
Re: Need help upgrading to 1.5.12 from 1.4.X
« Reply #1 on: January 25, 2011, 07:17:13 am »

why didn't you read the doc included in the Coppermine pack ? http://documentation.coppermine-gallery.net/en/install.htm
Logged
Avez vous lu la DOC ? la FAQ ? et cherché sur le forum avant de poster ?
Did you read the DOC ? the FAQ ? and search the board before posting ?
Mon Blog

EJ Printer

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Need help upgrading to 1.5.12 from 1.4.X
« Reply #2 on: January 25, 2011, 02:32:19 pm »

Because in my looking around for an answer, I couldn't find it. The search here is not so good. Type in , upgrade, upgrade from 1.4.x to 1.5.x or, any other number of thoughts one might have and they all came up blank. In reading the general post I didn't see a topic that I thought matched. I did however, run into a less than friendly posting from support people towards another poster that also fail to find what they need and had to ask. Geez!

While the develoers may have been living this program, and layout for years or months, some users are fresh out of the box with your controls. The FAQ could have a more easily layed out form or UI to provide these answer so you you could concentrate on the more difficult issues.

Thanks for your help.   I was able to find a thread that did lead me to the guide and it seems to be working fine now. However, it's early in the development of the gallery.

Cheers
Eric
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15765
Re: Need help upgrading to 1.5.12 from 1.4.X
« Reply #3 on: January 25, 2011, 02:46:48 pm »

For the benefit of others reading this thread.

The FAQ could have a more easily layed out form or UI to provide these answer so you you could concentrate on the more difficult issues.
The FAQ were written for cpg1.4.x. If you're upgrading to cpg1.5.x, the cpg1.5.x upgrade docs apply. Feel free to contribute your improvements of any parts of Coppermine.
Logged
Pages: [1]   Go Up
 

Page created in 0.04 seconds with 20 queries.